package com.ruoyi.dxp.dto.database;

import java.io.Serializable;

/**
 * 数据库排序
 */
public class DatabaseUtilsSortCondDto implements Serializable {
    private static final long serialVersionUID = 1L;

    /**
     * 列名
     */
    private String colName;

    /**
     * 1-降序 0-升序
     */
    private Integer isDesc;

    public String getColName() {
        return colName;
    }

    public void setColName(String colName) {
        this.colName = colName;
    }

    public Integer getIsDesc() {
        return isDesc;
    }

    public void setIsDesc(Integer isDesc) {
        this.isDesc = isDesc;
    }
}
